Mailinglist Archive: opensuse-buildservice (287 mails)

< Previous Next >
[opensuse-buildservice] Re: Problems with libqt4 package
  • From: Philipp Thomas <pth@xxxxxxx>
  • Date: Tue, 4 Sep 2007 13:28:56 +0200
  • Message-id: <20070904112856.GW24146@xxxxxxxxxxxxxxxx>
* Michael Schroeder (mls@xxxxxxx) [20070904 13:01]:

> Looks good to me, I can't say what went wrong when you tried it.
> Maybe you should switch back to the aggregate.

That's what I did in the first place and that gave me
"nothing provides libqt4" 

> If you create a repository there's an "[Advanced]" link where you
> can select a repository from any other project.

More precisely in the dialog where you can add a repository to your project
ou get that [Advanced] Button.

> But it should also work with the aggragate.

Nope, but building on top of KDE:Qt/SLE_10 did succeed.

Philipp
---------------------------------------------------------------------
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-buildservice+help@xxxxxxxxxxxx

< Previous Next >